
/* ---------------------------------------------------------------------------------------------------------------*/
/*																												  */
/*												Header															  */
/*																												  */
/* ---------------------------------------------------------------------------------------------------------------*/

html>body #header {height:38px; background-image: url('../images/all/top-gradient.png');}
html>body #header #band {position:relative; min-width:950px; max-width:1000px; height:38px; margin:15px auto;}

#header {height:48px; background-color: #EEEEEE;}
#header #band {position:relative; min-width:950px; max-width:1000px; height:48px; margin:15px auto;}

#header #logo {position:absolute; left:0;}
#header #logo img {margin-left: 50px; margin-top:0px;}		
#header #menu {display:; position:absolute; right:80px; height:38px;}
#header #menu ul {margin:3px 0 0 0; padding:0;}
#header #menu ul li{display:block; float:left; margin-left:30px; color:#242424; text-shadow: white 0px 1px 0px;}
#header a {color:#323232; text-decoration: none;}
#header a:hover {color:#000;}

/* ---------------------------------------------------------------------------------------------------------------*/
/*																												  */
/*												All																  */
/*																												  */
/* ---------------------------------------------------------------------------------------------------------------*/

div.spacer 
{    
    height: 40px;  
}

div.double-spacer 
{    
    height: 80px;  
}

div.footer
{  
	font-size: 12px;
	color: #777777;
	border-top: 1px solid #EEEEEE;
	padding-top: 10px;
}

div.footer a
{  
	color: #444444;
	text-decoration: none;
}

div.footer a:hover
{  
	color: #0066ff;
	text-decoration: underline;
}

/* ---------------------------------------------------------------------------------------------------------------*/
/*																												  */
/*												Main															  */
/*																												  */
/* ---------------------------------------------------------------------------------------------------------------*/

div.main-press-logos
{  
    border-top: 1px solid #DDDDDD;
	padding-top: 10px;
}

span.yellow-highlight
{
	font-weight: bold;
	background: #FFFFCC; 
}

/*											Left-Column															  */


div.main-left-column-header 
{  
	font-size: 32px;
	line-height: 40px;
}

div.main-left-column-description 
{  
	margin-top: 40px;
	font-size: 16px;
	margin-left: 65px;
}

div.main-left-center-column
{  
	margin-top: 30px;
	margin-left: 35px;
}

/*											Right-Column															  */
											
div.main-right-column-description 
{  
	margin-top: 5px;
	margin-left: 10px;
	font-size: 14px;
}

div.main-right-column-description h1
{  
	margin-bottom: 0px;
	font-size: 14px;
}

div.main-right-column-picture 
{  
	margin-top: 30px;
}

img.thumbnail
{
	border: 1px solid #CCCCCC;
}

/* ---------------------------------------------------------------------------------------------------------------*/
/*																												  */
/*												Section															  */
/*																												  */
/* ---------------------------------------------------------------------------------------------------------------*/


div.section-header 
{  
	font-size: 32px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}

div.section-description 
{  
	font-size: 20px;
	line-height: 40px;
	color: #777777;
	margin-top: 10px;
}

div.section-description a
{  
	color: #444444;
	text-decoration: none;
}

div.section-description a:hover
{  
	color: #0066ff;
	text-decoration: underline;
}


/* ---------------------------------------------------------------------------------------------------------------*/
/*																												  */
/*												Login															  */
/*																												  */
/* ---------------------------------------------------------------------------------------------------------------*/

div.login-item
{  
	width: 400px;
	margin-left: 280px;
}

div.login-box
{  
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	padding: 10px;
	width: 250px;
}

table.login-table td
{
	padding: 5px;
}

/* ---------------------------------------------------------------------------------------------------------------*/
/*																												  */
/*												Sign-Up															  */
/*																												  */
/* ---------------------------------------------------------------------------------------------------------------*/

div.signup-big-header
{  
	font-size: 32px;
	color: #333333;
}

div.signup-header
{  
	font-size: 16px;
	color: #555555;
}

div.signup-description
{  
	font-size: 14px;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 15px;
}

div.signup-description a
{  
	color: #000000;
	text-decoration: underline;
}

div.signup-description a:hover
{  
	color: #000000;
}

div.signup-description a:visited
{  
	color: #888888;
}

span.signup-yellow-highlight
{
	font-weight: bold;
	background: #FFFFCC; 
}

span.signup-red-color
{
	color: #660000;
}

div.signup-basic-box
{
	border: 1px solid #CCCCCC;
	background: #eeeeee;
	padding:  15px 25px 15px 15px;
	margin-top: 20px;
	margin-left: 50px; 
	margin-bottom:  20px;
}

div.signup-title
{
	color: #b94c1f;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}

div.signup-subtitle
{
	color: #b94c1f;
	margin-top: 30px;
	margin-bottom: 10px;
}

div.signup-field-name
{
	color: #444444;
	margin-bottom: 5px;
	margin-left:  20px;
}

div.signup-field
{
	margin-bottom: 5px;
	margin-left:  20px;
}

div.signup-field-error
{
	color: #FF0000;
	margin-bottom: 5px;
	margin-left:  20px;
}

div.signup-field-description
{
	color: #888888;
	margin-left:  20px;
}

div.signup-field-spacer
{
	height: 20px;
}

div.signup-outfield
{
	margin-bottom: 5px;
	margin-left: 50px;
}

div.signup-outfield-error
{
	color: #FF0000;
	margin-bottom: 5px;
	margin-left: 50px;
}